RubyGems Navigation menu

merb_has_flash 0.1.0

Merb plugin that provides a Rails-style flash

Gemfile
          gem 'merb_has_flash', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install merb_has_flash -v 0.1.0
  
  
  
  
  
  
  

Total downloads 9,936

For this version 1,379

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - December 5, 2008 (7 KB)
  2. 0.9.6 - September 10, 2008 (7 KB)
  3. 0.9.2 - March 27, 2008 (7 KB)
  4. 0.1.0 - January 8, 2008 (7 KB)
  5. 0.0.2 - November 26, 2007 (7 KB)
Show all versions (6 total)

Runtime Dependencies: